Index of /ubuntu-ports/pool/universe/g/globus-gssapi-error

Icon  Name                                         Last modified      Size  Description
[PARENTDIR] Parent Directory - [   ] globus-gssapi-error_4.1-5.debian.tar.gz 2013-12-06 12:18 4.0K [   ] globus-gssapi-error_4.1-5.dsc 2013-12-06 12:18 2.4K [   ] globus-gssapi-error_4.1.orig.tar.gz 2012-01-24 13:34 310K [   ] globus-gssapi-error_5.4-5.debian.tar.xz 2016-02-18 06:15 4.0K [   ] globus-gssapi-error_5.4-5.dsc 2016-02-18 06:15 2.3K [   ] globus-gssapi-error_5.4.orig.tar.gz 2014-10-30 00:29 306K [   ] globus-gssapi-error_5.5-2.debian.tar.xz 2017-07-11 01:37 3.9K [   ] globus-gssapi-error_5.5-2.dsc 2017-07-11 01:37 2.2K [   ] globus-gssapi-error_5.5.orig.tar.gz 2016-11-02 04:54 310K [   ] globus-gssapi-error_6.1-2.debian.tar.xz 2019-07-16 01:13 3.5K [   ] globus-gssapi-error_6.1-2.dsc 2019-07-16 01:13 2.2K [   ] globus-gssapi-error_6.1.orig.tar.gz 2019-04-21 13:45 307K [   ] globus-gssapi-error_6.2-1.debian.tar.xz 2020-12-16 18:30 3.5K [   ] globus-gssapi-error_6.2-1.dsc 2020-12-16 18:30 2.2K [   ] globus-gssapi-error_6.2.orig.tar.gz 2020-12-16 18:30 306K [   ] globus-gssapi-error_6.3-2.debian.tar.xz 2022-07-07 07:24 3.5K [   ] globus-gssapi-error_6.3-2.dsc 2022-07-07 07:24 2.2K [   ] globus-gssapi-error_6.3.orig.tar.gz 2022-05-29 01:24 305K [   ] libglobus-gssapi-error-dbg_4.1-5_arm64.deb 2013-12-06 20:23 8.4K [   ] libglobus-gssapi-error-dbg_4.1-5_armhf.deb 2013-12-06 12:18 8.2K [   ] libglobus-gssapi-error-dbg_4.1-5_powerpc.deb 2013-12-06 12:40 8.4K [   ] libglobus-gssapi-error-dbg_4.1-5_ppc64el.deb 2014-02-18 23:29 8.5K [   ] libglobus-gssapi-error-dbg_5.4-5_arm64.deb 2016-02-18 07:29 8.5K [   ] libglobus-gssapi-error-dbg_5.4-5_armhf.deb 2016-02-18 07:30 8.1K [   ] libglobus-gssapi-error-dbg_5.4-5_powerpc.deb 2016-02-18 07:30 8.2K [   ] libglobus-gssapi-error-dbg_5.4-5_ppc64el.deb 2016-02-18 07:00 8.3K [   ] libglobus-gssapi-error-dbg_5.4-5_s390x.deb 2016-02-18 07:01 7.5K [   ] libglobus-gssapi-error-dev_4.1-5_arm64.deb 2013-12-06 20:23 3.9K [   ] libglobus-gssapi-error-dev_4.1-5_armhf.deb 2013-12-06 12:18 3.9K [   ] libglobus-gssapi-error-dev_4.1-5_powerpc.deb 2013-12-06 12:40 3.9K [   ] libglobus-gssapi-error-dev_4.1-5_ppc64el.deb 2014-02-18 23:29 3.9K [   ] libglobus-gssapi-error-dev_5.4-5_arm64.deb 2016-02-18 07:29 3.1K [   ] libglobus-gssapi-error-dev_5.4-5_armhf.deb 2016-02-18 07:30 3.2K [   ] libglobus-gssapi-error-dev_5.4-5_powerpc.deb 2016-02-18 07:30 3.2K [   ] libglobus-gssapi-error-dev_5.4-5_ppc64el.deb 2016-02-18 07:00 3.2K [   ] libglobus-gssapi-error-dev_5.4-5_s390x.deb 2016-02-18 07:01 3.1K [   ] libglobus-gssapi-error-dev_5.5-2_arm64.deb 2017-07-11 01:52 3.2K [   ] libglobus-gssapi-error-dev_5.5-2_armhf.deb 2017-07-11 01:52 3.2K [   ] libglobus-gssapi-error-dev_5.5-2_ppc64el.deb 2017-07-11 01:39 3.2K [   ] libglobus-gssapi-error-dev_5.5-2_s390x.deb 2017-07-11 01:39 3.2K [   ] libglobus-gssapi-error-dev_6.1-2_arm64.deb 2019-07-16 01:29 3.3K [   ] libglobus-gssapi-error-dev_6.1-2_armhf.deb 2019-07-16 01:29 3.3K [   ] libglobus-gssapi-error-dev_6.1-2_ppc64el.deb 2019-07-16 01:53 3.3K [   ] libglobus-gssapi-error-dev_6.1-2_riscv64.deb 2020-04-05 23:48 3.3K [   ] libglobus-gssapi-error-dev_6.1-2_s390x.deb 2019-07-16 01:29 3.3K [   ] libglobus-gssapi-error-dev_6.2-1_arm64.deb 2020-12-16 19:16 3.3K [   ] libglobus-gssapi-error-dev_6.2-1_armhf.deb 2020-12-16 18:53 3.3K [   ] libglobus-gssapi-error-dev_6.2-1_ppc64el.deb 2020-12-16 18:53 3.3K [   ] libglobus-gssapi-error-dev_6.2-1_riscv64.deb 2020-12-16 19:17 3.3K [   ] libglobus-gssapi-error-dev_6.2-1_s390x.deb 2020-12-16 18:54 3.3K [   ] libglobus-gssapi-error-dev_6.3-2_arm64.deb 2022-07-07 08:39 3.1K [   ] libglobus-gssapi-error-dev_6.3-2_armhf.deb 2022-07-07 08:39 3.1K [   ] libglobus-gssapi-error-dev_6.3-2_ppc64el.deb 2022-07-07 07:44 3.1K [   ] libglobus-gssapi-error-dev_6.3-2_riscv64.deb 2022-07-07 08:40 3.1K [   ] libglobus-gssapi-error-dev_6.3-2_s390x.deb 2022-07-07 08:40 3.1K [   ] libglobus-gssapi-error-doc_4.1-5_all.deb 2013-12-06 12:18 183K [   ] libglobus-gssapi-error-doc_5.4-5_all.deb 2016-02-18 06:54 116K [   ] libglobus-gssapi-error-doc_5.5-2_all.deb 2017-07-11 01:37 128K [   ] libglobus-gssapi-error-doc_6.1-2_all.deb 2019-07-16 01:28 88K [   ] libglobus-gssapi-error-doc_6.2-1_all.deb 2020-12-16 18:31 89K [   ] libglobus-gssapi-error-doc_6.3-2_all.deb 2022-07-07 07:24 92K [   ] libglobus-gssapi-error2_4.1-5_arm64.deb 2013-12-06 20:23 6.1K [   ] libglobus-gssapi-error2_4.1-5_armhf.deb 2013-12-06 12:18 5.9K [   ] libglobus-gssapi-error2_4.1-5_powerpc.deb 2013-12-06 12:40 6.3K [   ] libglobus-gssapi-error2_4.1-5_ppc64el.deb 2014-02-18 23:29 6.3K [   ] libglobus-gssapi-error2_5.4-5_arm64.deb 2016-02-18 07:29 5.6K [   ] libglobus-gssapi-error2_5.4-5_armhf.deb 2016-02-18 07:30 5.3K [   ] libglobus-gssapi-error2_5.4-5_powerpc.deb 2016-02-18 07:30 5.8K [   ] libglobus-gssapi-error2_5.4-5_ppc64el.deb 2016-02-18 07:00 5.8K [   ] libglobus-gssapi-error2_5.4-5_s390x.deb 2016-02-18 07:01 5.9K [   ] libglobus-gssapi-error2_5.5-2_arm64.deb 2017-07-11 01:52 5.7K [   ] libglobus-gssapi-error2_5.5-2_armhf.deb 2017-07-11 01:52 5.4K [   ] libglobus-gssapi-error2_5.5-2_ppc64el.deb 2017-07-11 01:39 5.9K [   ] libglobus-gssapi-error2_5.5-2_s390x.deb 2017-07-11 01:39 5.9K [   ] libglobus-gssapi-error2_6.1-2_arm64.deb 2019-07-16 01:29 6.2K [   ] libglobus-gssapi-error2_6.1-2_armhf.deb 2019-07-16 01:29 5.5K [   ] libglobus-gssapi-error2_6.1-2_ppc64el.deb 2019-07-16 01:53 6.4K [   ] libglobus-gssapi-error2_6.1-2_riscv64.deb 2020-04-05 23:48 5.4K [   ] libglobus-gssapi-error2_6.1-2_s390x.deb 2019-07-16 01:29 6.0K [   ] libglobus-gssapi-error2_6.2-1_arm64.deb 2020-12-16 19:16 6.2K [   ] libglobus-gssapi-error2_6.2-1_armhf.deb 2020-12-16 18:53 5.6K [   ] libglobus-gssapi-error2_6.2-1_ppc64el.deb 2020-12-16 18:53 6.4K [   ] libglobus-gssapi-error2_6.2-1_riscv64.deb 2020-12-16 19:17 5.4K [   ] libglobus-gssapi-error2_6.2-1_s390x.deb 2020-12-16 18:54 6.1K [   ] libglobus-gssapi-error2_6.3-2_arm64.deb 2022-07-07 08:39 6.3K [   ] libglobus-gssapi-error2_6.3-2_armhf.deb 2022-07-07 08:39 5.7K [   ] libglobus-gssapi-error2_6.3-2_ppc64el.deb 2022-07-07 07:44 6.5K [   ] libglobus-gssapi-error2_6.3-2_riscv64.deb 2022-07-07 08:40 5.6K [   ] libglobus-gssapi-error2_6.3-2_s390x.deb 2022-07-07 08:40 6.2K
Apache/2.4.41 (Ubuntu) Server at ftp.de.netbsd.org Port 80